Page MenuHomePhabricator

Fix positioning of the toolbar and edit query button on the Explorer Dialog
Closed, ResolvedPublic

Description

On the explorer dialog, a part of the toolbar and the edit query button is hidden. It looks like this:

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 15 2018, 10:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 440516 had a related patch set uploaded (by Prssanna; owner: Prssanna):
[wikidata/query/gui@master] Fix the positioning of the toolbar and edit query button on the explorer dialog.

https://gerrit.wikimedia.org/r/440516

Change 440516 merged by jenkins-bot:
[wikidata/query/gui@master] Fix the positioning of the toolbar and edit query button on the explorer dialog.

https://gerrit.wikimedia.org/r/440516

prssanna closed this task as Resolved.Jun 29 2018, 6:05 PM
Vvjjkkii renamed this task from Fix positioning of the toolbar and edit query button on the Explorer Dialog to euaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from euaaaaaaaa to Fix positioning of the toolbar and edit query button on the Explorer Dialog.Jul 2 2018, 5:02 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.